Bug 129357 - submit on User Creation page needs to redirect to quickstart
submit on User Creation page needs to redirect to quickstart
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Bowman
Fanny Augustin
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-08-06 16:17 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 11:39:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-06 16:17:54 EDT
The quickstart page doesn't currently exist, but it needs to be
created, and we need to redirect to that page when a user is created.
Comment 1 Ryan Bloom 2004-08-11 16:17:55 EDT
assigning to mbowman for when he moves over to java code.

Note You need to log in before you can comment on or make changes to this bug.